.version.index /* version checker */
{
	color: #0000EE;
	background-color: #75F438;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 966px;
	min-height: 1032px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -178px;
	margin-bottom: -2px;
}

#u1829,#u1829-bw
{
	z-index: 2;
	height: 22px;
}

#pu5283
{
	width: 0.01px;
	margin-left: -51px;
	margin-top: 17px;
}

#u5283
{
	z-index: 38;
	width: 552px;
	margin-right: -10000px;
}

#menuu1842
{
	z-index: 4;
	width: 423px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 608px;
}

#u4202
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4212
{
	width: 138px;
	padding-bottom: 16px;
}

#u4212:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4212:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4212.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4214-4
{
	width: 138px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u4212:hover #u4214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4212:active #u4214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4029
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u4039
{
	width: 139px;
	padding-bottom: 16px;
}

#u4039:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u4039:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u4039.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u4041-4
{
	width: 139px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u4212.MuseMenuActive #u4214-4,#u4039:hover #u4041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4039:active #u4041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1871
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 283px;
}

#u1874
{
	width: 140px;
	padding-bottom: 16px;
}

#u1874.MuseMenuActive
{
	margin: 0px;
}

#u1877-4
{
	width: 140px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u4039.MuseMenuActive #u4041-4,#u1874:hover #u1877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1874:active #u1877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1874.MuseMenuActive #u1877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1830
{
	z-index: 3;
}

._u1830.f9s_center
{
	margin-left: 11px;
	margin-right: 9px;
	height: 45px;
}

#u4152-4
{
	z-index: 93;
	width: 793px;
	min-height: 49px;
	background-color: #437406;
	font-size: 26px;
	text-align: center;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 182px;
}

#u1830-bw
{
	z-index: 3;
	margin-top: 29px;
}

#u4149
{
	z-index: 101;
	width: 955px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: -1px;
	margin-top: 36px;
	position: relative;
}

#u4149:hover
{
	margin: 36px 0px 0px;
	background: #FFFFFF url("../images/rollovernew.jpg") no-repeat center center;
}

#u4164
{
	z-index: 102;
	width: 954px;
	height: 555px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
	background: #FFFFFF url("../images/tree-960.jpg") no-repeat center center;
}

#u4164:hover
{
	background-image: none;
	background-color: transparent;
	margin: 1px -10000px -1px 0px;
}

.ie #u4164:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4174
{
	z-index: 64;
	width: 960px;
	height: 6px;
	border-color: #000000;
	background-color: #77A31F;
	left: -1px;
	margin-top: 27px;
	position: relative;
}

#u4173-4
{
	z-index: 56;
	width: 450px;
	min-height: 33px;
	background-color: transparent;
	color: #7AA122;
	margin-left: 30px;
	margin-top: 22px;
	position: relative;
}

#ppu4172-4
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 22px;
}

#pu4172-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 236px;
}

#u4172-4
{
	z-index: 70;
	width: 175px;
	min-height: 57px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 10px;
}

#u4165
{
	z-index: 98;
	width: 214px;
	height: 229px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/earthworks-excavation-041.jpg") no-repeat center center;
	background-size: cover;
}

#pu4157-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 709px;
}

#u4157-4
{
	z-index: 78;
	width: 175px;
	min-height: 57px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 5px;
}

#u4155
{
	z-index: 100;
	width: 214px;
	height: 229px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1a1.jpg") no-repeat left top;
}

#u4153-4
{
	z-index: 66;
	width: 175px;
	min-height: 57px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 11px;
}

#u4163-4
{
	z-index: 74;
	width: 175px;
	min-height: 57px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 480px;
}

#u4148
{
	z-index: 97;
	width: 214px;
	height: 229px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/vermont_encore_woodburner_ebony_black_large-u4148-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4167
{
	z-index: 99;
	width: 214px;
	height: 229px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
	background: #FFFFFF url("../images/stormwater_drainage-u4167-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu4229-4
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 13px;
}

#u4229-4
{
	z-index: 40;
	width: 214px;
	min-height: 38px;
	border-color: #000000;
	background-color: #262626;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 2.2;
	position: relative;
	margin-right: -10000px;
}

#u4169-4
{
	z-index: 44;
	width: 214px;
	min-height: 38px;
	border-color: #000000;
	background-color: #262626;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 2.2;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u4236-4
{
	z-index: 48;
	width: 214px;
	min-height: 38px;
	border-color: #000000;
	background-color: #262626;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 2.2;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u4237-4
{
	z-index: 52;
	width: 214px;
	min-height: 38px;
	border-color: #000000;
	background-color: #262626;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 2.2;
	position: relative;
	margin-right: -10000px;
	left: 709px;
}

#u4229-4:hover,#u4169-4:hover,#u4236-4:hover,#u4237-4:hover
{
	background-color: #77A31F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4240
{
	z-index: 125;
	width: 448px;
	height: 2px;
	border-color: #000000;
	background-color: #77A31F;
	margin-left: 30px;
	margin-top: 29px;
	position: relative;
}

#u4159
{
	z-index: 65;
	width: 448px;
	height: 2px;
	border-color: #000000;
	background-color: #77A31F;
	margin-left: 500px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu4259-4
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 12px;
}

#u4259-4
{
	z-index: 126;
	width: 212px;
	min-height: 33px;
	background-color: transparent;
	color: #77A31F;
	font-size: 25px;
	letter-spacing: 1px;
	text-align: left;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u4170-4
{
	z-index: 60;
	width: 212px;
	min-height: 33px;
	background-color: transparent;
	color: #77A31F;
	font-size: 25px;
	letter-spacing: 1px;
	text-align: left;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#pu4239-22
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: -4px;
}

#u4239-22
{
	z-index: 103;
	width: 400px;
	min-height: 142px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	text-align: left;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u4239-10,#u4239-20
{
	font-size: 15px;
}

#u4239-2,#u4239-4,#u4239-6,#u4239-8,#u4239-13,#u4239-15,#u4239-17,#u4239-19
{
	font-weight: 700;
}

#u4154-11
{
	z-index: 82;
	width: 446px;
	min-height: 180px;
	background-color: transparent;
	line-height: 1.4;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u4154-2
{
	font-style: italic;
}

#u4154-4,#u4154-5,#u4154-8
{
	font-size: 12px;
	color: #262626;
}

#u4154-3,#u4154-7
{
	font-weight: 700;
	font-style: italic;
}

#u4154-9
{
	color: #999999;
}

#u4335
{
	z-index: 23;
}

._u4335.f9s_center
{
	margin-left: 11px;
	margin-right: 9px;
	height: 133px;
}

._u1830.f9s_top_mid,._u1830.f9s_bot_mid,._u4335.f9s_top_mid,._u4335.f9s_bot_mid
{
	margin-left: 10px;
	margin-right: 8px;
	height: 10px;
}

#u1830_align_to_page,#u4335_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u4386-14
{
	z-index: 24;
	width: 1023px;
	min-height: 47px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 62px;
}

#u4335-bw
{
	z-index: 23;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 966px;
	padding-top: 178px;
}

